Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4547

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-4547
Last Modified 24 Aug 2012 11:22:28
Published 28 Nov 2011 07:55:01
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-4547

Summary

Multiple cross-site scripting (XSS) vulnerabilities in includes/templates/template_default/common/tpl_header_test_info.php in Zen Cart 1.3.9h, when debugging is enabled, might allow remote attackers to inject arbitrary web script or HTML via the (1) main_page parameter or (2) PATH_INFO, a different vulnerability than CVE-2011-4567.

Vulnerable Systems

Application

  • Zen-cart Zen Cart 1.3.9h


References

MISC - https://www.dognaedis.com/vulns/DGS-SEC-9.html

XF - zencart-multipleparameters-xss(71519)

BID - 50787


Last Updated: 27 May 2016 11:00:18